<template>
	<view>
		<!-- //状态栏 -->
		<u-navbar leftIconSize="0" bgColor="transparent" :titleStyle="{color:'#2e3235'}">
		</u-navbar>
		<view class="status_bar bg-transparent">
			<view class="top_view"></view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		methods: {

		}
	}
</script>

<style>

</style>